body {
	background: #faf5f5;
	text-align: center;
}

#allbody {
	width: 1060px;
	max-height: 1000px;
	margin: auto;
}

h1 {
	position: relative;
	margin-top: -165px;
	text-align: center;
	text-shadow: 0 1px 0 #ccc,
               0 2px 0 #c9c9c9,
               0 3px 0 #bbb,
               0 4px 0 #b9b9b9,
               0 5px 0 #aaa,
               0 6px 1px rgba(0,0,0,.1),
               0 0 5px rgba(0,0,0,.1),
               0 1px 3px rgba(0,0,0,.3),
               0 3px 5px rgba(0,0,0,.2),
               0 5px 10px rgba(0,0,0,.25),
               0 10px 10px rgba(0,0,0,.2),
               0 20px 20px rgba(0,0,0,.15);
	color: #a30;
	letter-spacing: 2.2;
	font-size: 2.4em;
}

h2 {
	color: #a73707;
	text-shadow: 0 3px 10px #888;
}

#emblema {
	width: 120px;
	height: 120px;
}

#header {
	position: relative;
	width: 100%;
	max-height: 160px;
	min-height: 160px;
}

#logo {
	position: relative;
	background-image: url("../design/logo2.png");
	background-size: 100% 100%;
/*	border: 1px solid #777;*/
	top: 0px;
	left: 20px;
	width: 180px;
	height: 180px;
	margin-top: -30px;
}

#nbuv {
	position: relative;
	background-image: url("../design/nbuv.png");
	background-size: 100% 100%;
	border: 1px solid #ddd; 
	top: -100px;
	left: 850px;
	width: 196px;
	height: 40px;
	border-radius: 12px 2px 12px 2px;
/*	box-shadow: 0 5px 10px #777;*/
}

#fb {
	position: relative;
	background-image: url("../design/fb2.png");
	background-size: 100% 100%;
/*	border: 1px solid #777;*/
	top: -90px;
	left: 950px;
	width: 90px;
	height: 32px;
}

#intro {
	position: relative;
/*	border: 1px solid #777;*/
	height: 150px;
	left: 290px;
	width: 50%;
	text-align: right;
	margin-top: -41px;
	letter-spacing: 1.2;
	font-size: 1em;
	line-height: 1.1;
	/*font-style: italic;*/
	padding-top: 0px;
}

#info {
	position: relative;
/*	border: 1px solid #777;
        border-radius: 10px 10px 10px 10px;
	box-shadow:  3px  2px 10px #777,
		    -3px -2px 10px #777;*/
	margin-top: -144px;
	height: 84px;
	left: 81%;
	width:18%;
}

/* main part with four group of 3 elements: button, sorting, main body */

#block1, #block2, #block3, #block4 {
	border: 1px solid #777;
;	margin-left: 12%;
	max-width: 76%;
	max-height: 600px;
	display: block;
}

#button_area {
	margin-left: 5%;
	max-width: 12%;
	margin-top: 24px;
	height: 607px;
	background-color: transparent;
	border: 0;
}

#button1, #button2, #button3, #button4 {
	margin-left: 0;
	width: 100%;
	height: 150px;
        border-radius: 20px 30px 0px 50px;
	outline: none;
	border: 0;
	position: relative;
	z-index: 1;
	box-shadow: 0 5px 0px #777,
		    -3px -2px 5px #777;
}

#button1 {
	background-color: #d5deaf;
	background-image: -webkit-gradient(linear, left top, right top, color-stop(0%, #f5fecf), color-stop(100%, #d5deaf));
	z-index: 3;
}

#button2 {
	background-color: #cad1a2;
/*	background-image: linear-gradient(#d5b8b2, #e5c8c2);*/
	background-image: -webkit-gradient(linear, left top, right top, color-stop(0%, #f5fecf), color-stop(100%, #cad1a2));
	
}

#button3 {
	background-color: #c1c596;
	background-image: -webkit-gradient(linear, left top, right top, color-stop(0%, #f5fecf), color-stop(100%, #c1c596));
}

#button4 {
	background-color: #b8be8e;
	background-image: -webkit-gradient(linear, left top, right top, color-stop(0%, #f5fecf), color-stop(100%, #b8be8e));
}

#show1, #show2, #show3, #show4  {
	background-color: transparent;
	top: 0;
	left: 0;
	width: 100%;
	height: 50%;
	margin-top: -5px;
	padding-top: 58px;
	font-weight: bold;
	color: #535;
	text-shadow: 0 5px 10px #777;
	cursor: pointer;
}

#show1 {
	margin-top: 10px;
}

#main1, #main2, #main3, #main4, 
#main101, #main102, #main103, #main104, #winners {
/*	border: 1px solid #777;*/
	position: relative;
	top: -52px;
	left: 17%;
	width: 77%;
	height: 610px;
	border-radius: 20px 80px 0 10px;
	box-shadow: 0 5px 10px #777,
		    0 -2px 10px #777;
}

#main1, #main101, #winners {
	background-color: #d5deaf;
}

#main2, #main102 {
	background-color: #cad1a2;
}

#main3, #main103 {
	background-color: #c1c596;
}

#main4, #main104 {
	background-color: #b8be8e;
}

#sort1, #sort2, #sort3, #sort4 {
	border: 1px solid #777;
}

#expert {
/*	border: 1px solid #777;*/
	position: relative;
	top: 0px;
	left: 0px;
	width: 100%;
/*	height: 620px;*/
	height: 40%;
	background-color: #eec179;
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0%, #ffeedd), color-stop(100%, #eec179));
	border-radius: 12px 2px 12px 2px;
	box-shadow: 0 5px 10px #777;
}
#expertb {
	background-color: transparent;
	top: 0;
	left: 0;
	width: 100%;
	height:100%;
	text-shadow: 0 5px 10px #aaa;
	font-size: 1.1em;
	margin-bottom: 0px;
	padding-top: 6px;
	font-weight: bold;
	color: #676767;
	cursor: pointer;
}

#of_pismo {
/*	border: 1px solid #777;*/
	position: relative;
	top: -17px;
	left: 0px;
	width: 100%;
/*	height: 620px;*/
	height: 30%;
	background-color: #e2c3df;
	border-radius: 12px 12px 12px 12px;
	box-shadow: 0 5px 10px #777;
}
#of_pismob {
	background-color: transparent;
	top: 0;
	left: 0;
	width: 100%;
	height:100%;
	text-shadow: 0 5px 10px #aaa;
	font-size: 1.1em;
	margin-bottom: 0px;
	padding-top: 12px;
	font-weight: bold;
	color: #676767;
}

#kriterii {
/*	border: 1px solid #777;*/
	position: relative;
	top: -15px;
	left: 0px;
	width: 100%;
/*	height: 620px;*/
	height: 40%;
	background-color: #eec179;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffeedd), color-stop(100%, #eec179));
	border-radius: 12px 2px 12px 2px;
	box-shadow: 0 5px 10px #777;
}
#kriteriib {
	background-color: transparent;
	top: 0;
	left: 0;
	width: 100%;
	height:100%;
	text-shadow: 0 5px 10px #aaa;
	font-size: 1.1em;
	margin-bottom: 0px;
	padding-top: 4px;
	font-weight: bold;
	color: #676767;
	cursor: pointer;
}


#grp1, #grp2, #grp3, #grp4 {
	margin-top: 0px;
}

#pre_table {
	position: relative;
	height: 10%;
	margin-top: 0px;
	padding-left: 30%;
}
#in_table {
	position: relative;
	overflow: auto;
	margin-top: 0px;
	padding-left: 20px;
	padding-right: 20px;
	height: 80%;
}
th {
	background-color: #575;
	color: #7e7;
}

#fix_header {
  text-align: center;
	padding-left: 20px;
	padding-right: 20px;
	overflow-y: scroll;
}

#th1 {
	width: 13%;
}

#th2 {
	padding: 0px 5px 0px 5px;
	width: 74%;
}

#th3 {
	width: 13%;
	padding-left: 2px;
	padding-right: 2px;
}

#left_col {
	/*padding: 1px;*/
	width: 13%;
}

#left_col1 {
	padding: 5px 5px 10px 5px;
/*	width: 81%;*/
}

#right_col {
 	text-align: center;
	padding-left: 2px;
	padding-right: 2px;
	width: 13%;
}

.annot {
	text-align: justify;
	border: 3px double #777;
	font-family: sans-serif;
}

.annot:first-letter {
	font-size: 200%;
	font-weight: bold;
}

#dop_inf {
	text-align: right;
	margin-top: -14px;
	margin-bottom: 0px;
	color: #11d;
	/*text-decoration: underline;*/
	font-style: italic;
	cursor: pointer;
}

/* *********************** */
/* page for experts */
/* *********************** */

#experts {
margin-left: 10%;
width: 80%;
margin-bottom: 30px;
}
#exp_photo {
   width: 20%;
}
#exp_pip {
   width: 25%;
   padding-left: 5px;
   padding-right: 5px;
   font-family: sans-serif;
   font-weight: bold;
   font-size: 1.2em;
   color: #b94;
   text-align: center;
}
#exp_about {
   width: 55%;
   padding-left: 5px;
   padding-right: 5px;
   font-family: sans-serif;
   font-style: italic;
   font-size: 1.2em;
   color: #b94;
   text-align: center;
}

/* *********************** */
/* page for kriterii */
/* *********************** */
#krit {
 	width: 80%;
	margin-left: 10%;
}

#back {
	cursor: pointer;
	padding-top: 110px;
	margin-left: 50%;
	text-decoration: underline;
	font-weight: bold;
	color: #35c;
}
/* *********************** */
/* part for short lists top-10 & top-3 */
/* *********************** */
#mode_lists {
	position: relative;
	height: 52px;
	width: 60%;
	margin-top: -607px;
	margin-left: 17%;
	padding-left: 23%;
	z-index: 99;
}
#btn_all, #btn_top10, #btn_top3 {
	margin-left: 0;
	margin-right: 20px;
        margin-top: 1px;
	width: 90px;
	height: 40px;
        border-radius: 2px 3px 0px 50px;
	text-align: center;
	outline: none;
	border: 0;
	float: left;
/*	position: relative;*/
	z-index: 1;
	box-shadow: 0 5px 0px #777,
		    -3px 0px 5px #777;
}
#show_all, #show_10, #show_3  {
	background-color: transparent;
	top: 0;
	left: 0;
	width: 100%;
	height: 50%;
	margin-top: 10px;
	font-weight: bold;
	color: #535;
	/*text-shadow: 0 5px 3px #777;*/
	cursor: pointer;
}

#show_all {
	margin-top: 0px;
	color: #a35;
}

#winners {
	height: auto;
}
#winner_header{
	margin-top: 20px;
	text-align: center;
	color: #a73707;
	font-size: 1.4em;
	font-weight: bold;
}
#winner_prebody{
	padding-left: 40px;
	text-align: left;
	text-decoration: underline;
	color: #333333;
	font-size: 1.2em;
	margin-bottom: 5px;
}
#winner_body{
	padding-left: 20px;
	padding-right: 20px;
	text-align: justify;
	color: #333333;
	font-size: 1.2em;
	margin-top: 0;
}
